.pages {
    padding-bottom: 0px;
  }
  .pages.building {
    padding-bottom: 0px;
  }
  footer{
    position: relative !important;
  }

  a.signature-one{
    display: flex;
    justify-content: end;
    align-items: center;
    
}

a.signature-one span{
    display: flex;
    flex-flow: row nowrap;
    font-size: 12px;
    margin-right: 10px;
    white-space: nowrap;
}

a.signature-one svg{
    min-width: 35px;
    width: 35px;
}

a.signature-one svg path{
    fill : black;
}

.gallery .images.tag:after {
    background-image: url(../img/selo-urbano.svg);
}

.gallery .images.integra:after {
    content: '';
    display: block;
    background-image: url(../img/selo-intregra.svg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: contain;
    background-size: contain;
    position: absolute;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
}
.gallery .images.integra:after {
    background-image: url(../img/selo-intregra.svg);
}

.pages.building .infos.infos--detail{
    padding-right: 20px;
    padding-left: 20px;
  }

.pages.building .mobile{display: none;}
.pages.building .no-mobile{display: block;}

@media (max-width: 1700px) {
    .pages.building .infos.infos--detail .button.line{
        padding: 2px 5px;
    }
    .pages.building .infos.infos--detail .button.line span{
        font-size: 12px;
    }
}

@media (max-width: 1424px) {
    .pages.building .infos.infos--detail{
        padding-left: 20px;
    }
}

@media (max-width: 1024px) {

    .pages.building .mobile{display: block;}
    .pages.building .no-mobile{display: none;}

    .menu .sub{
        display: block;
        position: initial;
        opacity: 1;
        margin-left: 44px;
    }

    .menu .sub .s-item{
        opacity: 1;
    }

    .pages.building .status .col.col-6{
        width: 100%;
    }

    .pages.building .infos.infos--detail .button.line{
        padding: 5px 10px;
    }
}

@media(max-width:812px){
    .g-video .v-gallery .arrow.a-prev{
        left: 0;
    }
    .g-video .v-gallery .arrow.a-next{
        right: 0;
    }
}


@media (max-width: 414px){
    .menu .item span {
        font-size: 20px;
        line-height: 35px;
    }
}

.topbar{
    background: #000000;
    text-align:center;
    padding: 10px;
    display: none;
}
  
.topbar span{
    color: #FFFFFF;
    font-size: 12px;
}

.lgpd{
    background: rgba( 255, 255, 255, 0.50 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 10.0px );
    -webkit-backdrop-filter: blur( 10.0px );
    border-radius: 10px;
    position: fixed;
    width: 90%;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    padding: 15px;
    z-index: 3;
    font-size: 14px;
    font-weight: 700;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.lgpd a{
    text-decoration: underline;
}

.lgpd button{
    background-color: #000000;
    padding: 10px 15px;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
}

.lgpd button:hover{
    opacity: .7;
}

@media (max-width: 714px){
    .webdoor .button.link{
        width: 100%;
    }

    .lgpd{
        flex-direction: column;
        text-align: center;
    }

    .lgpd button{
        margin-top: 30px;
    }
}
  

.footer .newsletter:after, .footer .newsletter:before{
    display: none;
}

.header{
    top: 0px;
    /* display: flex;
    width: 100vw; */
}

.header .wrapper{
    /* border: 1px solid rgba(111, 111, 111, 0.2); */
}

.header .hmbgr{
    /* border-top: 1px solid rgba(111, 111, 111, 0.2);
    border-bottom: 1px solid rgba(111, 111, 111, 0.2); */
}


.table-policy{
    width: 90%;
    margin: 0 auto;
    
}

.table-policy th{
    background: #4F9BD3;
    text-align: center;
    color: #FFF;
    border: 1px solid #000000;
    padding: 5px;
}

.table-policy td{
    border: 1px solid #000000;
    padding: 5px;
}

.list-bullets{
    margin-left: 20px;
}

.privacy .filter{
    left:0;
    margin: 10px 0;
}

.privacy .filter{
    left:0;
    margin: 10px 0;
}

.filter a{
    text-decoration: none;
}

.privacy .filter .tag.selected {
    padding-right: 16px;
}


.privacy .indice li{
    padding: 2px 0;
}

.privacy .indice a{
    text-decoration: none;
}
/* ############################ */
/* ajustes site integra */

:root{
    --color-1 : #F19A3C;
    --color-2 : #E95B2A;
    --color-3 : #383C41;
}

.loader-init.motion-in.motion-out .logo{
    left: 50% !important;
}
.loader-init .logo{
    transform: translateX(-50%);
    width: 192px;
    height: 192px;
}

.loader-init .logo svg{
    animation: loadRotate 3s ease-in-out 0s infinite;
}

.loader-init .logo svg{
    animation: loadRotate 5s ease-in-out 0s infinite;
}

@keyframes loadRotate {
    50%{
        transform: rotate(360deg);
    }
}

.header{
    margin-top: 0 !important;
}
.header .icons{
    background-color: var(--color-2);
}
.header .icons .canalvendas p{
    /* color: #0c588c; */
    color: var(--color-3);
    /* font-weight: 700; */
    text-align: center;
    margin-top: 30px;
}
.header .item span{
    opacity: 1;
}
.header .logo{
    display: block;
    width: 63px;
    height: 63px;
    position: relative;
}

.header .logo svg{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.header .wrapper{
    /* max-width: 126.3px; */
}

/* menu bgs */
.menu .black{
    background-color: #FECD0D;
}
.menu .grayDark{
    background-color: #F19A3C;
}
.menu .gray{
    background-color: #E95B2A;
}

.contactMap .l-infos{
    background-color: var(--color-2);
}

/* redes sociais menu */
.social .text,
.menu .copyright p{
    color: var(--color-2) !important;
    opacity: 1 !important;
}
.social .text.motion-in{
    opacity: 1 !important;
}
.social .text{
    opacity: 0 !important;
}
.social .ico .svg svg path{
    fill: var(--color-2);
}

/* textos */
.pages .tags .tag.residential{
    color: var(--color-2);

}
.pages .tags .tag.p-launching{
    color: var(--color-1);
}
.pages .numbers .heading:before{
    background-color: var(--color-2);
}

.pages .quote:before{
    background-color: var(--color-2);
}
.news-home .date span{
    color: var(--color-2);
}
.news .tag{
    color: var(--color-2);
}

/* buttons */
.button.full{
    background-color: var(--color-2);
}
.button.full:before{
    background-color: var(--color-1);
}


/* politicas */
.w-background-politicas{
    background-color: var(--color-1);
}
.table-policy th{
    background-color: var(--color-2);
}

.menu .copyright p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  line-height: 30px;
  letter-spacing: .3px;
  color: #ffffff;
  opacity: .5;
}

.menu .social .ico.i-tiktok{
    max-height:25px !important; 
    margin-top:15px !important;
}

.n-decimal-plus{
    font-size: 60px !important;
}

.footer .top:before{
    background-color: var(--color-2);
}

/* big numbres home */
.pages .numbers.numbers-hoz{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    float: none;
    margin: 0;
}
.pages .numbers.numbers-hoz .number{
    position: static;
    display: flex;
    padding: 30px;
    flex-direction: column;
}
.pages .numbers.numbers-hoz .item{
    padding: 0;
}
.pages .numbers.numbers-hoz .subtitle{
    position: static;
    display: flex;
    justify-content: center;
}

.pages .content{
    display: block;
}

/* detail diferenciais */
.wrap-diferenciais{
    background-color: white;
    display: grid;
    grid-template-columns: repeat(7, auto);
    grid-gap: 0px;
}
.wrap-diferenciais > div{
    position: relative;
    /* aspect-ratio: 1; */
    border: 1px solid #F3F3F3;
    padding: 25px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: -1px;
    box-sizing: border-box;
    border-right: 0;
    /* width: calc(14% - 1px); */
    /* width: calc(14.24752475247525% - 1px); */
}
.wrap-diferenciais > div:last-child{
    border-right: 1px solid #F3F3F3;
}

.wrap-diferenciais > div p{
    margin-top: 15px;
    text-align: center;
    font-size: 11px;
    width: 90%;
    min-height: 35px;
}



/* redes sociais footer */
.social.social-footer .ico .svg svg path{
    fill: white;
}

/* detail empreendimentos */
.subnav-anchors{
    width: 100%;
    position: relative;
    z-index: 2;
    display: flex;
    margin-top: 50px;
    justify-content: center;
    gap: 10px;
}
.subnav-anchors .bt-anchor{
    border-radius: 50px;
    height: 42px;
    white-space: nowrap;
    text-align: center;
    background-color: #D8D8D8;
    color: #7B7B7B;
    font-size: 12px;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    transition: all .3s ease;
}
.subnav-anchors .bt-anchor:hover,.subnav-anchors .bt-anchor.active{
    background-color: #E15831;
    color: white;
}

.history .v-image{
    height: auto;
    aspect-ratio: 16 / 6;
}
.history .v-image-mobile{
    height: auto;
    aspect-ratio: 1 / 1;
    background-repeat: no-repeat;
    background-size: contain;
}

/* images news */
.h-proportional{
    height: auto !important;
    aspect-ratio: 16 / 9 !important;
}

.button-gray{
    background-color: rgba(0, 0, 0, 0.8);
}
.button-gray.line span{
    color: white;
}

.button-gray:hover::before{
    display: none;
}

.footer .top{
    justify-content: center;
}

.footer .social .ico:nth-child(5) {
  -webkit-transition-delay: 3s;
          transition-delay: 3s;
}

/* modal large */
.modal.modal-large{
    max-width: 95%;
}

.news-home .title{
    height: auto;
    min-height: 65px;
}

.v-video{
    position: relative;
    height: auto;
    aspect-ratio: 16 / 7;
}
.v-video video{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.logo-listagem{
    margin-top: 50px;
}
/* slide home images e videos */
.webdoor .slides .images figure.no-anime{
    transform: scale(1);
}
.webdoor .slides .images figure img,
.webdoor .slides .images figure video{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* selo empreendimentos */
.his-logo{
    width: 100%;
    max-width: 300px;
    max-height: 88px;
    position: absolute;
    bottom: 100px;
    right: 0px;
    /* right: -9%; */
    opacity: 0;
    transform: translateY(100px);
    transition: all .6s ease;
}
.his-logo img{
    width: auto;
    max-width: 100%;
}
.his-logo.motion-in{
    transition-delay: .4s;
    opacity: 1;
    transform: translate(0px);
}

.scroll{
    /* right: 5.0%; */
}

/* novo menu  */
/* .header .inner .col.col-8::after{
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -1px;
    background-color: #ffffff;
} */
.header .wrapper{
    max-width: none;
}

/* branco transparent */
.header.header-transparent .hmbgr:before,
.header.header-transparent .wrapper,
.header.header-transparent .nav-header,
.header.header-transparent .icons{
    background-color: rgba( 255, 255, 255, 0.80 );
}
/* .header.header-transparent .inner .col{margin-right: -6px; overflow: hidden;} */
.header.header-transparent .icons{margin-right: 0;}
.header.header-transparent .inner .col.col-8{margin-left: 1px;}
.header.header-transparent .item.canalvendas{background-color: transparent;}
.header.header-transparent .item.whats.mkt-ico-whats{background-color: var(--color-2);}
.header.header-transparent .wrapper{
    border-left: 1px solid rgba(111, 111, 111, 0.2);
}

.header.header-transparent .inner{
    --bs-gutter-x: 1.5rem;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    /* margin-right: calc(-0.5 * var(--bs-gutter-x)); */
    /* margin-left: calc(-0.5 * var(--bs-gutter-x)); */
}


.nav-header{
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 80px;
    transform: translateY(-100px);
    transition: 0.5s all cubic-bezier(0.55, 0.085, 0, 0.99);
}
.header.motion-in .nav-header{
    transition-delay: .2s;
    transform: translateY(0);
}
.header.motion-in.m-open .nav-header{
    transform: translateY(-100px);
}

.nav-header a span{ transition: color .2s ease;}
.nav-header a span{ color: #000000;}

.nav-header a:hover span,
.nav-header a.active span{
    color: var(--color-2);
}
.nav-header a, .nav-header .hrefmenu.submenu{
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;    
}

.nav-header a.active::after{
    content: '';
    position: absolute;
    bottom: 0;
    height: 5px;
    background-color: var(--color-2);
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.header .icons{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.header .item.canalvendas{
    border-left: 1px solid rgba(111, 111, 111, 0.2);
    width: 100%;
    background: white;
    /* margin-left: -1px; */
    /* min-width: 133px; */
    cursor:default;
    padding-left: 5px;
    padding-right: 5px;
    display: grid;
    place-items: center;
}
.header .item.canalvendas p{
    margin-top: 0;
}
.header .item.whats.mkt-ico-whats{
    min-width: 80px; 
    max-width: 80px;
}

/* about reakustado */
.differentials.differentials-about .col{
    height: auto;
}
.differentials.differentials-about .infos .i-wrapper{
    transform: translateY(0);
}

.differentials.differentials-about .images{
    /* height: auto; */
    aspect-ratio: 16 / 10.4;
}

.differentials.differentials-about .images.img-auto{
    height: auto;
    aspect-ratio: 16 / 10.4;
}

.differentials .gallery .slides{
    height: auto;
}

@media(min-width: 1024px){

    .differentials .infos .paragraph.p-infs{
        min-width: 380px;
    }
    .header.header-transparent .col-1{
        margin: 0px !important;
        flex: 0 0 auto;
        width: 8.33333333%;
    }
    .header.header-transparent .col-2{
        margin: 0px !important;
        flex: 0 0 auto;
        width: 16.66666667%;
    }
    .header.header-transparent .col-8{
        margin: 0px !important;
        flex: 0 0 auto;
        width: 66.66666667%;
    }
}
@media(min-width: 860px){
    .differentials .infos .paragraph.p-infs{
        min-width: 310px;
    }
}
@media(max-width: 1300px){
    .wrap-diferenciais {
        grid-template-columns: repeat(5, auto);
    }
}
@media(max-width: 1024px){

    .header.header-transparent .inner .col{
        margin: 0px;
    }
    
    .header .hmbgr.closed .hmbgr-ico{
        top: 50% !important;
    }
    .header .icons,
    .nav-header{
        display: none;
    }
    .wrap-diferenciais {
        grid-template-columns: repeat(3, auto);
    }

    .header .hmbgr.closed .hmbgr-ico{
        left: 50%;
    }

    /* redes sociais menu */
    .menu .social{
        margin-left: 0;
    }
    .menu .social .ico.i-youtube{
        max-height: 32px;
        margin-bottom: 0px;
        margin-top: 6px;
    } 
    .menu .social .ico.i-tiktok{
        max-height:23px !important; 
        margin-top:9px !important;
    }
    .social .text,
    .menu .copyright p{
        color: white !important;
    }
    .social .ico .svg svg path{
        fill: white;
    }
    .history .v-image .button.btvideo{
        transform: translate(-50%,-50%) scale(1);
    }
    .news .images.h-proportional{
        height: auto !important;
        aspect-ratio: 16 / 9 !important;
    }
    .social .ico{
        width: 45px;
    }
    .footer .social .ico.i-tiktok{
        max-height: 20px !important;
        margin-top: 12px !important;
    }

    /*selo em empreendimentos*/
    .his-logo{
        max-width: 280px;
        right: auto;
        left: 50%;
        bottom: 20px;
        transform: translate(-50%,100px);
    }
    .his-logo.motion-in{
        transition-delay: 1s;
        transform: translate(-50%,0px);
    }
}
@media(max-width: 812px){
    .gallery.g-news{
        margin: 0 !important;
    }
    .logo-listagem{
        margin-top: 20px;
    }
}

@media(max-width: 769px){

    /* about gallery */
    .c-gallery-about-mobile .images.is-selected{
        aspect-ratio: 16 / 9;
        height: auto;
    }

    .wrap-diferenciais {
        grid-template-columns: repeat(2, auto);
    }
    .subnav-anchors{
        flex-wrap: wrap;
    }
    .subnav-anchors .bt-anchor{
        padding-left: 10px;
        padding-right: 10px;
        font-size: 11px;
        height: 30px;
    }

    .form-empred{
        padding: 0 20px;
    }

    .footer .inner{
        padding: 0 50px;
    }
    .footer .item:last-child{
        padding-right: 25px;
    }
    .gallery.g-home .infos{
        margin-top: 20px !important;
    }

    .footer .f-menu{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }
    .footer .f-menu .item{
        text-align: center;
    }

    .footer .item span{
        font-size: 12px !important;
    }
    .footer.motion-in .col.col-1:before{
        display: none;
    }
}

@media(max-width: 500px){
    .webdoor .info{
        margin-left: 20px;
    }
    .webdoor h1{
        padding-right: 0 !important;
        font-size: 35px;
    }
    .webdoor.webdoor-home .info{
        overflow: hidden;
        top: 60%;
        margin-left: 40px;
        height: 80%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }
}